#include <stdio.h>
#include <stdlib.h>

int main(int argc, char const *argv[])
{
	FILE* fichier = fopen("reitne","r");
	if(fichier == NULL){
		fprintf(stderr,"Le fichier est introuvable ou indisponible");
		return EXIT_FAILURE;
	}
	int nombre;
	while(!feof(fichier)){
		fread(&nombre, 1, 1, fichier);
		printf("%d\n", nombre);
	}
	return EXIT_SUCCESS;
}